RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.5.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - November 24, 2020 (23 KB)
  2. 1.23.0 - November 04, 2020 (18 KB)
  3. 1.22.0 - September 30, 2020 (18 KB)
  4. 1.21.0 - September 17, 2020 (18 KB)
  5. 1.20.0 - September 15, 2020 (17.5 KB)
  6. 1.5.0 - May 21, 2019 (15 KB)
Show all versions (27 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e5dc5deb8dcfe44591ad599f12711ac31547d025a35402add0027d608de3a433

    Total downloads 18,754,261

    For this version 1,725,797

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: